enable: true

title: "You will be in good company"

items:
  - name: "Beneoshop"
    image: "images/home/clients/beneoshop.png"

  - name: "Caspio"
    image: "images/home/clients/caspio.png"

  - name: "Hypergrid"
    image: "images/home/clients/hypergrid.png"

  - name: "Leo Trippi"
    image: "images/home/clients/leo-trippi.png"

